<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<DISPLAY_ID>#画面ID</DISPLAY_ID>
		<PART_ID>部品ID</PART_ID>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<BIKOU>備考</BIKOU>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SEL_LDEV</PART_ID>
		<HIE_EN>Selected LDEVs</HIE_EN>
		<HIE_JA>選択したLDEV</HIE_JA>
		<HIJ_EN>Selected LDEVs</HIJ_EN>
		<HIJ_JA>選択したLDEV</HIJ_JA>
		<HPE_EN>Selected LDEVs</HPE_EN>
		<HPE_JA>選択したLDEV</HPE_JA>
		<HPJ_EN>Selected LDEVs</HPJ_EN>
		<HPJ_JA>選択したLDEV</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>CHG_LDEVSET</PART_ID>
		<HIE_EN>Change LDEV Settings</HIE_EN>
		<HIE_JA>LDEV設定変更</HIE_JA>
		<HIJ_EN>Change LDEV Settings</HIJ_EN>
		<HIJ_JA>LDEV設定変更</HIJ_JA>
		<HPE_EN>Change LDEV Settings</HPE_EN>
		<HPE_JA>LDEV設定変更</HPE_JA>
		<HPJ_EN>Change LDEV Settings</HPJ_EN>
		<HPJ_JA>LDEV設定変更</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>VIEW_LDEVID</PART_ID>
		<HIE_EN>View LDEV IDs</HIE_EN>
		<HIE_JA>LDEV ID参照</HIE_JA>
		<HIJ_EN>View LDEV IDs</HIJ_EN>
		<HIJ_JA>LDEV ID参照</HIJ_JA>
		<HPE_EN>View LDEV IDs</HPE_EN>
		<HPE_JA>LDEV ID参照</HPE_JA>
		<HPJ_EN>View LDEV IDs</HPJ_EN>
		<HPJ_JA>LDEV ID参照</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>VIEW_SSID</PART_ID>
		<HIE_EN>View SSIDs</HIE_EN>
		<HIE_JA>SSID参照</HIE_JA>
		<HIJ_EN>View SSIDs</HIJ_EN>
		<HIJ_JA>SSID参照</HIJ_JA>
		<HPE_EN>View SSIDs</HPE_EN>
		<HPE_JA>SSID参照</HPE_JA>
		<HPJ_EN>View SSIDs</HPJ_EN>
		<HPJ_JA>SSID参照</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>DRVTYPERPM</PART_ID>
		<HIE_EN>Drive Type/RPM</HIE_EN>
		<HIE_JA>ドライブタイプ/RPM</HIE_JA>
		<HIJ_EN>Drive Type/RPM</HIJ_EN>
		<HIJ_JA>ドライブタイプ/RPM</HIJ_JA>
		<HPE_EN>Drive Type/RPM</HPE_EN>
		<HPE_JA>ドライブタイプ/RPM</HPE_JA>
		<HPJ_EN>Drive Type/RPM</HPJ_EN>
		<HPJ_JA>ドライブタイプ/RPM</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SEL_FREESP</PART_ID>
		<HIE_EN>Select Free Spaces</HIE_EN>
		<HIE_JA>フリースペース選択</HIE_JA>
		<HIJ_EN>Select Free Spaces</HIJ_EN>
		<HIJ_JA>フリースペース選択</HIJ_JA>
		<HPE_EN>Select Free Spaces</HPE_EN>
		<HPE_JA>フリースペース選択</HPE_JA>
		<HPJ_EN>Select Free Spaces</HPJ_EN>
		<HPJ_JA>フリースペース選択</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>TOTAL_FRSP</PART_ID>
		<HIE_EN>Total Selected Free Spaces</HIE_EN>
		<HIE_JA>合計選択フリースペース</HIE_JA>
		<HIJ_EN>Total Selected Free Spaces</HIJ_EN>
		<HIJ_JA>合計選択フリースペース</HIJ_JA>
		<HPE_EN>Total Selected Free Spaces</HPE_EN>
		<HPE_JA>合計選択フリースペース</HPE_JA>
		<HPJ_EN>Total Selected Free Spaces</HPJ_EN>
		<HPJ_JA>合計選択フリースペース</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>TOTAL_FRCP</PART_ID>
		<HIE_EN>Total Selected Free Space Capacity</HIE_EN>
		<HIE_JA>合計選択フリースペース容量</HIE_JA>
		<HIJ_EN>Total Selected Free Space Capacity</HIJ_EN>
		<HIJ_JA>合計選択フリースペース容量</HIJ_JA>
		<HPE_EN>Total Selected Free Space Capacity</HPE_EN>
		<HPE_JA>合計選択フリースペース容量</HPE_JA>
		<HPJ_EN>Total Selected Free Space Capacity</HPJ_EN>
		<HPJ_JA>合計選択フリースペース容量</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>REQ_CAPA</PART_ID>
		<HIE_EN>Required Capacity</HIE_EN>
		<HIE_JA>必要容量</HIE_JA>
		<HIJ_EN>Required Capacity</HIJ_EN>
		<HIJ_JA>必要容量</HIJ_JA>
		<HPE_EN>Required Capacity</HPE_EN>
		<HPE_JA>必要容量</HPE_JA>
		<HPJ_EN>Required Capacity</HPJ_EN>
		<HPJ_JA>必要容量</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>LDEVID_ST</PART_ID>
		<HIE_EN>Initial LDEV ID:</HIE_EN>
		<HIE_JA>LDEV ID:\\n(開始番号:)</HIE_JA>
		<HIJ_EN>Initial LDEV ID:</HIJ_EN>
		<HIJ_JA>LDEV ID:\\n(開始番号:)</HIJ_JA>
		<HPE_EN>Initial LDEV ID:</HPE_EN>
		<HPE_JA>LDEV ID:\\n(開始番号:)</HPE_JA>
		<HPJ_EN>Initial LDEV ID:</HPJ_EN>
		<HPJ_JA>LDEV ID:\\n(開始番号:)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SEL_ARRYGRP</PART_ID>
		<HIE_EN>Selected Parity Group</HIE_EN>
		<HIE_JA>選択したパリティグループ</HIE_JA>
		<HIJ_EN>Selected Parity Group</HIJ_EN>
		<HIJ_JA>選択したパリティグループ</HIJ_JA>
		<HPE_EN>Selected Parity Group</HPE_EN>
		<HPE_JA>選択したパリティグループ</HPE_JA>
		<HPJ_EN>Selected Parity Group</HPJ_EN>
		<HPJ_JA>選択したパリティグループ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>CREAT_LDEV</PART_ID>
		<HIE_EN>Selected LDEVs</HIE_EN>
		<HIE_JA>選択したLDEV</HIE_JA>
		<HIJ_EN>Selected LDEVs</HIJ_EN>
		<HIJ_JA>選択したLDEV</HIJ_JA>
		<HPE_EN>Selected LDEVs</HPE_EN>
		<HPE_JA>選択したLDEV</HPE_JA>
		<HPJ_EN>Selected LDEVs</HPJ_EN>
		<HPJ_JA>選択したLDEV</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>LDEV</PART_ID>
		<HIE_EN>LDEVs</HIE_EN>
		<HIE_JA>LDEV</HIE_JA>
		<HIJ_EN>LDEVs</HIJ_EN>
		<HIJ_JA>LDEV</HIJ_JA>
		<HPE_EN>LDEVs</HPE_EN>
		<HPE_JA>LDEV</HPE_JA>
		<HPJ_EN>LDEVs</HPJ_EN>
		<HPJ_JA>LDEV</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>DEV_MNG</PART_ID>
		<HIE_EN>Device Manager</HIE_EN>
		<HIE_JA>Device Manager</HIE_JA>
		<HIJ_EN>Device Manager</HIJ_EN>
		<HIJ_JA>Device Manager</HIJ_JA>
		<HPE_EN>Device Manager</HPE_EN>
		<HPE_JA>Device Manager</HPE_JA>
		<HPJ_EN>Device Manager</HPJ_EN>
		<HPJ_JA>Device Manager</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>LUNID_ST</PART_ID>
		<HIE_EN>LUN ID\\n(Start at):</HIE_EN>
		<HIE_JA>先頭LUN ID</HIE_JA>
		<HIJ_EN>LUN ID\\n(Start at):</HIJ_EN>
		<HIJ_JA>先頭LUN ID</HIJ_JA>
		<HPE_EN>LUN ID\\n(Start at):</HPE_EN>
		<HPE_JA>先頭LUN ID</HPE_JA>
		<HPJ_EN>LUN ID\\n(Start at):</HPJ_EN>
		<HPJ_JA>先頭LUN ID</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SSID_ST</PART_ID>
		<HIE_EN>Initial SSID:</HIE_EN>
		<HIE_JA>SSID:\\n(開始番号:)</HIE_JA>
		<HIJ_EN>Initial SSID:</HIJ_EN>
		<HIJ_JA>SSID:\\n(開始番号:)</HIJ_JA>
		<HPE_EN>Initial SSID:</HPE_EN>
		<HPE_JA>SSID:\\n(開始番号:)</HPE_JA>
		<HPJ_EN>Initial SSID:</HPJ_EN>
		<HPJ_JA>SSID:\\n(開始番号:)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>DRV_SELFRSP</PART_ID>
		<HIE_EN>Device Manager -Select Free Spaces</HIE_EN>
		<HIE_JA>Device Manager -Select Free Spaces</HIE_JA>
		<HIJ_EN>Device Manager -Select Free Spaces</HIJ_EN>
		<HIJ_JA>Device Manager -Select Free Spaces</HIJ_JA>
		<HPE_EN>Device Manager -Select Free Spaces</HPE_EN>
		<HPE_JA>Device Manager -Select Free Spaces</HPE_JA>
		<HPJ_EN>Device Manager -Select Free Spaces</HPJ_EN>
		<HPJ_JA>Device Manager -Select Free Spaces</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SEL_FRSPTBL</PART_ID>
		<HIE_EN>Select free spaces from following table.(Same Base Emulation Type Only)</HIE_EN>
		<HIE_JA>Select free spaces from following table.(Same Base Emulation Type Only)</HIE_JA>
		<HIJ_EN>Select free spaces from following table.(Same Base Emulation Type Only)</HIJ_EN>
		<HIJ_JA>Select free spaces from following table.(Same Base Emulation Type Only)</HIJ_JA>
		<HPE_EN>Select free spaces from following table.(Same Base Emulation Type Only)</HPE_EN>
		<HPE_JA>Select free spaces from following table.(Same Base Emulation Type Only)</HPE_JA>
		<HPJ_EN>Select free spaces from following table.(Same Base Emulation Type Only)</HPJ_EN>
		<HPJ_JA>Select free spaces from following table.(Same Base Emulation Type Only)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>VIEW_PHYLOC</PART_ID>
		<HIE_EN>View Physical Location</HIE_EN>
		<HIE_JA>物理位置参照</HIE_JA>
		<HIJ_EN>View Physical Location</HIJ_EN>
		<HIJ_JA>物理位置参照</HIJ_JA>
		<HPE_EN>View Physical Location</HPE_EN>
		<HPE_JA>物理位置参照</HPE_JA>
		<HPJ_EN>View Physical Location</HPJ_EN>
		<HPJ_JA>物理位置参照</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>LDEVID</PART_ID>
		<HIE_EN>Logical Device ID</HIE_EN>
		<HIE_JA>論理デバイスID</HIE_JA>
		<HIJ_EN>Logical Device ID</HIJ_EN>
		<HIJ_JA>論理デバイスID</HIJ_JA>
		<HPE_EN>Logical Device ID</HPE_EN>
		<HPE_JA>論理デバイスID</HPE_JA>
		<HPJ_EN>Logical Device ID</HPJ_EN>
		<HPJ_JA>論理デバイスID</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>AVA_LDEVID</PART_ID>
		<HIE_EN>Available LDEV ID</HIE_EN>
		<HIE_JA>利用可能なLDEV ID</HIE_JA>
		<HIJ_EN>Available LDEV ID</HIJ_EN>
		<HIJ_JA>利用可能なLDEV ID</HIJ_JA>
		<HPE_EN>Available LDEV ID</HPE_EN>
		<HPE_JA>利用可能なLDEV ID</HPE_JA>
		<HPJ_EN>Available LDEV ID</HPJ_EN>
		<HPJ_JA>利用可能なLDEV ID</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>AG_PROP</PART_ID>
		<HIE_EN>Parity Group Property</HIE_EN>
		<HIE_JA>パリティグループプロパティ</HIE_JA>
		<HIJ_EN>Parity Group Property</HIJ_EN>
		<HIJ_JA>パリティグループプロパティ</HIJ_JA>
		<HPE_EN>Parity Group Property</HPE_EN>
		<HPE_JA>パリティグループプロパティ</HPE_JA>
		<HPJ_EN>Parity Group Property</HPJ_EN>
		<HPJ_JA>パリティグループプロパティ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>PHY_LOC</PART_ID>
		<HIE_EN>Physical Location</HIE_EN>
		<HIE_JA>物理位置参照</HIE_JA>
		<HIJ_EN>Physical Location</HIJ_EN>
		<HIJ_JA>物理位置参照</HIJ_JA>
		<HPE_EN>Physical Location</HPE_EN>
		<HPE_JA>物理位置参照</HPE_JA>
		<HPJ_EN>Physical Location</HPJ_EN>
		<HPJ_JA>物理位置参照</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>MAINFRAME</PART_ID>
		<HIE_EN>Mainframe</HIE_EN>
		<HIE_JA>メインフレーム</HIE_JA>
		<HIJ_EN>Mainframe</HIJ_EN>
		<HIJ_JA>メインフレーム</HIJ_JA>
		<HPE_EN>Mainframe</HPE_EN>
		<HPE_JA>メインフレーム</HPE_JA>
		<HPJ_EN>Mainframe</HPJ_EN>
		<HPJ_JA>メインフレーム</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SYS_DISK</PART_ID>
		<HIE_EN>System Disk</HIE_EN>
		<HIE_JA>システムディスク</HIE_JA>
		<HIJ_EN>System Disk</HIJ_EN>
		<HIJ_JA>システムディスク</HIJ_JA>
		<HPE_EN>System Disk</HPE_EN>
		<HPE_JA>システムディスク</HPE_JA>
		<HPJ_EN>System Disk</HPJ_EN>
		<HPJ_JA>システムディスク</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>CHG_LDEV_SET</PART_ID>
		<HIE_EN>Change LDEV Setting</HIE_EN>
		<HIE_JA>LDEV設定変更</HIE_JA>
		<HIJ_EN>Change LDEV Setting</HIJ_EN>
		<HIJ_JA>LDEV設定変更</HIJ_JA>
		<HPE_EN>Change LDEV Setting</HPE_EN>
		<HPE_JA>LDEV設定変更</HPE_JA>
		<HPJ_EN>Change LDEV Setting</HPJ_EN>
		<HPJ_JA>LDEV設定変更</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>AVA_FRSP</PART_ID>
		<HIE_EN>Available Free Spaces</HIE_EN>
		<HIE_JA>利用可能なフリースペース</HIE_JA>
		<HIJ_EN>Available Free Spaces</HIJ_EN>
		<HIJ_JA>利用可能なフリースペース</HIJ_JA>
		<HPE_EN>Available Free Spaces</HPE_EN>
		<HPE_JA>利用可能なフリースペース</HPE_JA>
		<HPJ_EN>Available Free Spaces</HPJ_EN>
		<HPJ_JA>利用可能なフリースペース</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>LDEV_SYSDSK</PART_ID>
		<HIE_EN>Create LDEVs as System Disk</HIE_EN>
		<HIE_JA>システムディスクとしてLDEVを作成</HIE_JA>
		<HIJ_EN>Create LDEVs as System Disk</HIJ_EN>
		<HIJ_JA>システムディスクとしてLDEVを作成</HIJ_JA>
		<HPE_EN>Create LDEVs as System Disk</HPE_EN>
		<HPE_JA>システムディスクとしてLDEVを作成</HPE_JA>
		<HPJ_EN>Create LDEVs as System Disk</HPJ_EN>
		<HPJ_JA>システムディスクとしてLDEVを作成</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>VOLTYPE1</PART_ID>
		<HIE_EN>Provisioning Type</HIE_EN>
		<HIE_JA>プロビジョニングタイプ</HIE_JA>
		<HIJ_EN>Provisioning Type</HIJ_EN>
		<HIJ_JA>プロビジョニングタイプ</HIJ_JA>
		<HPE_EN>Provisioning Type</HPE_EN>
		<HPE_JA>プロビジョニングタイプ</HPE_JA>
		<HPJ_EN>Provisioning Type</HPJ_EN>
		<HPJ_JA>プロビジョニングタイプ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>VOLTYPE2</PART_ID>
		<HIE_EN>System Type</HIE_EN>
		<HIE_JA>システムタイプ</HIE_JA>
		<HIJ_EN>System Type</HIJ_EN>
		<HIJ_JA>システムタイプ</HIJ_JA>
		<HPE_EN>System Type</HPE_EN>
		<HPE_JA>システムタイプ</HPE_JA>
		<HPJ_EN>System Type</HPJ_EN>
		<HPJ_JA>システムタイプ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>RAIDLEVEL</PART_ID>
		<HIE_EN>RAID Level</HIE_EN>
		<HIE_JA>RAIDレベル</HIE_JA>
		<HIJ_EN>RAID Level</HIJ_EN>
		<HIJ_JA>RAIDレベル</HIJ_JA>
		<HPE_EN>RAID Level</HPE_EN>
		<HPE_JA>RAIDレベル</HPE_JA>
		<HPJ_EN>RAID Level</HPJ_EN>
		<HPJ_JA>RAIDレベル</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>TOTFREECNT</PART_ID>
		<HIE_EN>Total Selected Free Spaces</HIE_EN>
		<HIE_JA>合計選択フリースペース</HIE_JA>
		<HIJ_EN>Total Selected Free Spaces</HIJ_EN>
		<HIJ_JA>合計選択フリースペース</HIJ_JA>
		<HPE_EN>Total Selected Free Spaces</HPE_EN>
		<HPE_JA>合計選択フリースペース</HPE_JA>
		<HPJ_EN>Total Selected Free Spaces</HPJ_EN>
		<HPJ_JA>合計選択フリースペース</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>TOTFREECAP</PART_ID>
		<HIE_EN>Total Selected Free Space Capacity</HIE_EN>
		<HIE_JA>合計選択フリースペース容量</HIE_JA>
		<HIJ_EN>Total Selected Free Space Capacity</HIJ_EN>
		<HIJ_JA>合計選択フリースペース容量</HIJ_JA>
		<HPE_EN>Total Selected Free Space Capacity</HPE_EN>
		<HPE_JA>合計選択フリースペース容量</HPE_JA>
		<HPJ_EN>Total Selected Free Space Capacity</HPJ_EN>
		<HPJ_JA>合計選択フリースペース容量</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>NUMLDEV</PART_ID>
		<HIE_EN>Number Of Ldevs per Free Space</HIE_EN>
		<HIE_JA>フリースペース内LDEV数</HIE_JA>
		<HIJ_EN>Number Of Ldevs per Free Space</HIJ_EN>
		<HIJ_JA>フリースペース内LDEV数</HIJ_JA>
		<HPE_EN>Number Of Ldevs per Free Space</HPE_EN>
		<HPE_JA>フリースペース内LDEV数</HPE_JA>
		<HPJ_EN>Number Of Ldevs per Free Space</HPJ_EN>
		<HPJ_JA>フリースペース内LDEV数</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>REQCAPA</PART_ID>
		<HIE_EN>Required Capacity per Free Space</HIE_EN>
		<HIE_JA>フリースペース内必要容量</HIE_JA>
		<HIJ_EN>Required Capacity per Free Space</HIJ_EN>
		<HIJ_JA>フリースペース内必要容量</HIJ_JA>
		<HPE_EN>Required Capacity per Free Space</HPE_EN>
		<HPE_JA>フリースペース内必要容量</HPE_JA>
		<HPJ_EN>Required Capacity per Free Space</HPJ_EN>
		<HPJ_JA>フリースペース内必要容量</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>LDEVNFIX</PART_ID>
		<HIE_EN>Prefix</HIE_EN>
		<HIE_JA>固定文字</HIE_JA>
		<HIJ_EN>Prefix</HIJ_EN>
		<HIJ_JA>固定文字</HIJ_JA>
		<HPE_EN>Prefix</HPE_EN>
		<HPE_JA>固定文字</HPE_JA>
		<HPJ_EN>Prefix</HPJ_EN>
		<HPJ_JA>固定文字</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>FMTTYPE</PART_ID>
		<HIE_EN>Format Type</HIE_EN>
		<HIE_JA>フォーマットタイプ</HIE_JA>
		<HIJ_EN>Format Type</HIJ_EN>
		<HIJ_JA>フォーマットタイプ</HIJ_JA>
		<HPE_EN>Format Type</HPE_EN>
		<HPE_JA>フォーマットタイプ</HPE_JA>
		<HPJ_EN>Format Type</HPJ_EN>
		<HPJ_JA>フォーマットタイプ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>LDEVNODE</PART_ID>
		<HIE_EN>LDKC</HIE_EN>
		<HIE_JA>LDKC</HIE_JA>
		<HIJ_EN>LDKC</HIJ_EN>
		<HIJ_JA>LDKC</HIJ_JA>
		<HPE_EN>LDKC</HPE_EN>
		<HPE_JA>LDKC</HPE_JA>
		<HPJ_EN>LDKC</HPJ_EN>
		<HPJ_JA>LDKC</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>LDEVINTV</PART_ID>
		<HIE_EN>Interval</HIE_EN>
		<HIE_JA>間隔</HIE_JA>
		<HIJ_EN>Interval</HIJ_EN>
		<HIJ_JA>間隔</HIJ_JA>
		<HPE_EN>Interval</HPE_EN>
		<HPE_JA>間隔</HPE_JA>
		<HPJ_EN>Interval</HPJ_EN>
		<HPJ_JA>間隔</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SYSDISK</PART_ID>
		<HIE_EN>Create LDEVs as System Disk</HIE_EN>
		<HIE_JA>システムディスクとしてLDEVを作成</HIE_JA>
		<HIJ_EN>Create LDEVs as System Disk</HIJ_EN>
		<HIJ_JA>システムディスクとしてLDEVを作成</HIJ_JA>
		<HPE_EN>Create LDEVs as System Disk</HPE_EN>
		<HPE_JA>システムディスクとしてLDEVを作成</HPE_JA>
		<HPJ_EN>Create LDEVs as System Disk</HPJ_EN>
		<HPJ_JA>システムディスクとしてLDEVを作成</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>AGSEL</PART_ID>
		<HIE_EN>Parity Group Selection</HIE_EN>
		<HIE_JA>パリティグループ選択</HIE_JA>
		<HIJ_EN>Parity Group Selection</HIJ_EN>
		<HIJ_JA>パリティグループ選択</HIJ_JA>
		<HPE_EN>Parity Group Selection</HPE_EN>
		<HPE_JA>パリティグループ選択</HPE_JA>
		<HPJ_EN>Parity Group Selection</HPJ_EN>
		<HPJ_JA>パリティグループ選択</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>NUMVOL</PART_ID>
		<HIE_EN>Number of LDEVs\\nper Free Space</HIE_EN>
		<HIE_JA>フリースペース内LDEV数</HIE_JA>
		<HIJ_EN>Number of LDEVs\\nper Free Space</HIJ_EN>
		<HIJ_JA>フリースペース内LDEV数</HIJ_JA>
		<HPE_EN>Number of LDEVs\\nper Free Space</HPE_EN>
		<HPE_JA>フリースペース内LDEV数</HPE_JA>
		<HPJ_EN>Number of LDEVs\\nper Free Space</HPJ_EN>
		<HPJ_JA>フリースペース内LDEV数</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>LDEVNAME</PART_ID>
		<HIE_EN>LDEV Name</HIE_EN>
		<HIE_JA>LDEV名</HIE_JA>
		<HIJ_EN>LDEV Name</HIJ_EN>
		<HIJ_JA>LDEV名</HIJ_JA>
		<HPE_EN>LDEV Name</HPE_EN>
		<HPE_JA>LDEV名</HPE_JA>
		<HPJ_EN>LDEV Name</HPJ_EN>
		<HPJ_JA>LDEV名</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>CHG_LUNID</PART_ID>
		<HIE_EN>Change LUN ID</HIE_EN>
		<HIE_JA>LUN ID変更</HIE_JA>
		<HIJ_EN>Change LUN ID</HIJ_EN>
		<HIJ_JA>LUN ID変更</HIJ_JA>
		<HPE_EN>Change LUN ID</HPE_EN>
		<HPE_JA>LUN ID変更</HPE_JA>
		<HPJ_EN>Change LUN ID</HPJ_EN>
		<HPJ_JA>LUN ID変更</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SET_LUNID</PART_ID>
		<HIE_EN>Set the LUN ID.</HIE_EN>
		<HIE_JA>LUN ID設定</HIE_JA>
		<HIJ_EN>Set the LUN ID.</HIJ_EN>
		<HIJ_JA>Set the LUN ID.</HIJ_JA>
		<HPE_EN>Set the LUN ID.</HPE_EN>
		<HPE_JA>Set the LUN ID.</HPE_JA>
		<HPJ_EN>Set the LUN ID.</HPJ_EN>
		<HPJ_JA>Set the LUN ID.</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>FREE</PART_ID>
		<HIE_EN>Free</HIE_EN>
		<HIE_JA>空き</HIE_JA>
		<HIJ_EN>Free</HIJ_EN>
		<HIJ_JA>空き</HIJ_JA>
		<HPE_EN>Free</HPE_EN>
		<HPE_JA>空き</HPE_JA>
		<HPJ_EN>Free</HPJ_EN>
		<HPJ_JA>空き</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>QUICK_FORMAT</PART_ID>
		<HIE_EN>Quick Format</HIE_EN>
		<HIE_JA>Quick Format</HIE_JA>
		<HIJ_EN>Quick Format</HIJ_EN>
		<HIJ_JA>Quick Format</HIJ_JA>
		<HPE_EN>Quick Format</HPE_EN>
		<HPE_JA>Quick Format</HPE_JA>
		<HPJ_EN>Quick Format</HPJ_EN>
		<HPJ_JA>Quick Format</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>WRITE_TO_CTRL_BLK</PART_ID>
		<HIE_EN>Write to Control Blocks</HIE_EN>
		<HIE_JA>Write to Control Blocks</HIE_JA>
		<HIJ_EN>Write to Control Blocks</HIJ_EN>
		<HIJ_JA>Write to Control Blocks</HIJ_JA>
		<HPE_EN>Write to Control Blocks</HPE_EN>
		<HPE_JA>Write to Control Blocks</HPE_JA>
		<HPJ_EN>Write to Control Blocks</HPJ_EN>
		<HPJ_JA>Write to Control Blocks</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>NORMAL_FORMAT</PART_ID>
		<HIE_EN>Normal Format</HIE_EN>
		<HIE_JA>Normal Format</HIE_JA>
		<HIJ_EN>Normal Format</HIJ_EN>
		<HIJ_JA>Normal Format</HIJ_JA>
		<HPE_EN>Normal Format</HPE_EN>
		<HPE_JA>Normal Format</HPE_JA>
		<HPJ_EN>Normal Format</HPJ_EN>
		<HPJ_JA>Normal Format</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>NOT_FORMAT</PART_ID>
		<HIE_EN>No Format</HIE_EN>
		<HIE_JA>No Format</HIE_JA>
		<HIJ_EN>No Format</HIJ_EN>
		<HIJ_JA>No Format</HIJ_JA>
		<HPE_EN>No Format</HPE_EN>
		<HPE_JA>No Format</HPE_JA>
		<HPJ_EN>No Format</HPJ_EN>
		<HPJ_JA>No Format</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>ARRAYGROUPTITLE</PART_ID>
		<HIE_EN>Format Parity Groups</HIE_EN>
		<HIE_JA>パリティグループフォーマット</HIE_JA>
		<HIJ_EN>Format Parity Groups</HIJ_EN>
		<HIJ_JA>パリティグループフォーマット</HIJ_JA>
		<HPE_EN>Format Parity Groups</HPE_EN>
		<HPE_JA>パリティグループフォーマット</HPE_JA>
		<HPJ_EN>Format Parity Groups</HPJ_EN>
		<HPJ_JA>パリティグループフォーマット</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>FORMATTITLE</PART_ID>
		<HIE_EN>Format LDEVs</HIE_EN>
		<HIE_JA>LDEVフォーマット</HIE_JA>
		<HIJ_EN>Format LDEVs</HIJ_EN>
		<HIJ_JA>LDEVフォーマット</HIJ_JA>
		<HPE_EN>Format LDEVs</HPE_EN>
		<HPE_JA>LDEVフォーマット</HPE_JA>
		<HPJ_EN>Format LDEVs</HPJ_EN>
		<HPJ_JA>LDEVフォーマット</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>BLOCKEADTITLE</PART_ID>
		<HIE_EN>Block LDEVs</HIE_EN>
		<HIE_JA>LDEV閉塞</HIE_JA>
		<HIJ_EN>Block LDEVs</HIJ_EN>
		<HIJ_JA>LDEV閉塞</HIJ_JA>
		<HPE_EN>Block LDEVs</HPE_EN>
		<HPE_JA>LDEV閉塞</HPE_JA>
		<HPJ_EN>Block LDEVs</HPJ_EN>
		<HPJ_JA>LDEV閉塞</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>RESTORETITLE</PART_ID>
		<HIE_EN>Restore LDEVs</HIE_EN>
		<HIE_JA>LDEV回復</HIE_JA>
		<HIJ_EN>Restore LDEVs</HIJ_EN>
		<HIJ_JA>LDEV回復</HIJ_JA>
		<HPE_EN>Restore LDEVs</HPE_EN>
		<HPE_JA>LDEV回復</HPE_JA>
		<HPJ_EN>Restore LDEVs</HPJ_EN>
		<HPJ_JA>LDEV回復</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>CAPACITY</PART_ID>
		<HIE_EN>Capacity(Free/Total)</HIE_EN>
		<HIE_JA>容量 (空き/合計)</HIE_JA>
		<HIJ_EN>Capacity(Free/Total)</HIJ_EN>
		<HIJ_JA>容量 (空き/合計)</HIJ_JA>
		<HPE_EN>Capacity(Free/Total)</HPE_EN>
		<HPE_JA>容量 (空き/合計)</HPE_JA>
		<HPJ_EN>Capacity(Free/Total)</HPJ_EN>
		<HPJ_JA>容量 (空き/合計)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>ENCRYPTION</PART_ID>
		<HIE_EN>Encryption</HIE_EN>
		<HIE_JA>暗号化</HIE_JA>
		<HIJ_EN>Encryption</HIJ_EN>
		<HIJ_JA>暗号化</HIJ_JA>
		<HPE_EN>Encryption</HPE_EN>
		<HPE_JA>暗号化</HPE_JA>
		<HPJ_EN>Encryption</HPJ_EN>
		<HPJ_JA>暗号化</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>GUID_SETDATA</PART_ID>
		<HIE_EN>Set Data Output</HIE_EN>
		<HIE_JA>データ出力設定</HIE_JA>
		<HIJ_EN>Set Data Output</HIJ_EN>
		<HIJ_JA>データ出力設定</HIJ_JA>
		<HPE_EN>Set Data Output</HPE_EN>
		<HPE_JA>データ出力設定</HPE_JA>
		<HPJ_EN>Set Data Output</HPJ_EN>
		<HPJ_JA>データ出力設定</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>GUID_CANCELDATA</PART_ID>
		<HIE_EN>Cancel Data Output</HIE_EN>
		<HIE_JA>データ出力取り消し</HIE_JA>
		<HIJ_EN>Cancel Data Output</HIJ_EN>
		<HIJ_JA>データ出力取り消し</HIJ_JA>
		<HPE_EN>Cancel Data Output</HPE_EN>
		<HPE_JA>データ出力取り消し</HPE_JA>
		<HPJ_EN>Cancel Data Output</HPJ_EN>
		<HPJ_JA>データ出力取り消し</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>GUID_EDITDATA</PART_ID>
		<HIE_EN>Edit Data Pattern</HIE_EN>
		<HIE_JA>データパターン編集</HIE_JA>
		<HIJ_EN>Edit Data Pattern</HIJ_EN>
		<HIJ_JA>データパターン編集</HIJ_JA>
		<HPE_EN>Edit Data Pattern</HPE_EN>
		<HPE_JA>データパターン編集</HPE_JA>
		<HPJ_EN>Edit Data Pattern</HPJ_EN>
		<HPJ_JA>データパターン編集</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>GUID_ID</PART_ID>
		<HIE_EN>ID</HIE_EN>
		<HIE_JA>ID</HIE_JA>
		<HIJ_EN>ID</HIJ_EN>
		<HIJ_JA>ID</HIJ_JA>
		<HPE_EN>ID</HPE_EN>
		<HPE_JA>ID</HPE_JA>
		<HPJ_EN>ID</HPJ_EN>
		<HPJ_JA>ID</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>DI23S_UPTABLE</PART_ID>
		<HIE_EN>Selected LDEVs</HIE_EN>
		<HIE_JA>選択したLDEV</HIE_JA>
		<HIJ_EN>Selected LDEVs</HIJ_EN>
		<HIJ_JA>選択したLDEV</HIJ_JA>
		<HPE_EN>Selected LDEVs</HPE_EN>
		<HPE_JA>選択したLDEV</HPE_JA>
		<HPJ_EN>Selected LDEVs</HPJ_EN>
		<HPJ_JA>選択したLDEV</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>DI23S_DOWNTABLE</PART_ID>
		<HIE_EN>Shredding Data Pattern</HIE_EN>
		<HIE_JA>書き込みデータパターン</HIE_JA>
		<HIJ_EN>Shredding Data Pattern</HIJ_EN>
		<HIJ_JA>書き込みデータパターン</HIJ_JA>
		<HPE_EN>Shredding Data Pattern</HPE_EN>
		<HPE_JA>書き込みデータパターン</HPE_JA>
		<HPJ_EN>Shredding Data Pattern</HPJ_EN>
		<HPJ_JA>書き込みデータパターン</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>DI23C_UPTABLE</PART_ID>
		<HIE_EN>Selected LDEVs</HIE_EN>
		<HIE_JA>選択したLDEV</HIE_JA>
		<HIJ_EN>Selected LDEVs</HIJ_EN>
		<HIJ_JA>選択したLDEV</HIJ_JA>
		<HPE_EN>Selected LDEVs</HPE_EN>
		<HPE_JA>選択したLDEV</HPE_JA>
		<HPJ_EN>Selected LDEVs</HPJ_EN>
		<HPJ_JA>選択したLDEV</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>DI23C_DOWNTABLE</PART_ID>
		<HIE_EN>Shredding Data pattern</HIE_EN>
		<HIE_JA>書き込みデータパターン</HIE_JA>
		<HIJ_EN>Shredding Data pattern</HIJ_EN>
		<HIJ_JA>書き込みデータパターン</HIJ_JA>
		<HPE_EN>Shredding Data pattern</HPE_EN>
		<HPE_JA>書き込みデータパターン</HPE_JA>
		<HPJ_EN>Shredding Data pattern</HPJ_EN>
		<HPJ_JA>書き込みデータパターン</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>GUID_CLEAR</PART_ID>
		<HIE_EN>Clear</HIE_EN>
		<HIE_JA>クリア</HIE_JA>
		<HIJ_EN>Clear</HIJ_EN>
		<HIJ_JA>クリア</HIJ_JA>
		<HPE_EN>Clear</HPE_EN>
		<HPE_JA>クリア</HPE_JA>
		<HPJ_EN>Clear</HPJ_EN>
		<HPJ_JA>クリア</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>DEFAULT_PATTERN</PART_ID>
		<HIE_EN>Default Pattern(00-FF-00)</HIE_EN>
		<HIE_JA>デフォルトパターン (00-FF-00)</HIE_JA>
		<HIJ_EN>Default Pattern(00-FF-00)</HIJ_EN>
		<HIJ_JA>デフォルトパターン (00-FF-00)</HIJ_JA>
		<HPE_EN>Default Pattern(00-FF-00)</HPE_EN>
		<HPE_JA>デフォルトパターン (00-FF-00)</HPE_JA>
		<HPJ_EN>Default Pattern(00-FF-00)</HPJ_EN>
		<HPJ_JA>デフォルトパターン (00-FF-00)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>USER_SETTING</PART_ID>
		<HIE_EN>Data Pattern(User Setting)</HIE_EN>
		<HIE_JA>データパターン (ユーザ設定)</HIE_JA>
		<HIJ_EN>Data Pattern(User Setting)</HIJ_EN>
		<HIJ_JA>データパターン (ユーザ設定)</HIJ_JA>
		<HPE_EN>Data Pattern(User Setting)</HPE_EN>
		<HPE_JA>データパターン (ユーザ設定)</HPE_JA>
		<HPJ_EN>Data Pattern(User Setting)</HPJ_EN>
		<HPJ_JA>データパターン (ユーザ設定)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>RANDOM_DATA</PART_ID>
		<HIE_EN>Random data</HIE_EN>
		<HIE_JA>ランダム値</HIE_JA>
		<HIJ_EN>Random data</HIJ_EN>
		<HIJ_JA>ランダム値</HIJ_JA>
		<HPE_EN>Random data</HPE_EN>
		<HPE_JA>ランダム値</HPE_JA>
		<HPJ_EN>Random data</HPJ_EN>
		<HPJ_JA>ランダム値</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>DEFINE_DATA</PART_ID>
		<HIE_EN>Define data</HIE_EN>
		<HIE_JA>定義値</HIE_JA>
		<HIJ_EN>Define data</HIJ_EN>
		<HIJ_JA>定義値</HIJ_JA>
		<HPE_EN>Define data</HPE_EN>
		<HPE_JA>定義値</HPE_JA>
		<HPJ_EN>Define data</HPJ_EN>
		<HPJ_JA>定義値</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SHREDLDEVTITLE</PART_ID>
		<HIE_EN>Shred LDEVs</HIE_EN>
		<HIE_JA>LDEV消去</HIE_JA>
		<HIJ_EN>Shred LDEVs</HIJ_EN>
		<HIJ_JA>LDEV消去</HIJ_JA>
		<HPE_EN>Shred LDEVs</HPE_EN>
		<HPE_JA>LDEV消去</HPE_JA>
		<HPJ_EN>Shred LDEVs</HPJ_EN>
		<HPJ_JA>LDEV消去</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>EDITDATATITLE</PART_ID>
		<HIE_EN>Edit shredding data pattern</HIE_EN>
		<HIE_JA>書き込みデータパターン編集</HIE_JA>
		<HIJ_EN>Edit shredding data pattern</HIJ_EN>
		<HIJ_JA>書き込みデータパターン編集</HIJ_JA>
		<HPE_EN>Edit shredding data pattern</HPE_EN>
		<HPE_JA>書き込みデータパターン編集</HPE_JA>
		<HPJ_EN>Edit shredding data pattern</HPJ_EN>
		<HPJ_JA>書き込みデータパターン編集</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>TSK_CL1</PART_ID>
		<HIE_EN>Create LDEVs</HIE_EN>
		<HIE_JA>LDEV作成</HIE_JA>
		<HIJ_EN>Create LDEVs</HIJ_EN>
		<HIJ_JA>LDEV作成</HIJ_JA>
		<HPE_EN>Create LDEVs</HPE_EN>
		<HPE_JA>LDEV作成</HPE_JA>
		<HPJ_EN>Create LDEVs</HPJ_EN>
		<HPJ_JA>LDEV作成</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>TSK_IA1</PART_ID>
		<HIE_EN>Reset Array Group</HIE_EN>
		<HIE_JA>パリティグループリセット</HIE_JA>
		<HIJ_EN>Reset Array Group</HIJ_EN>
		<HIJ_JA>パリティグループリセット</HIJ_JA>
		<HPE_EN>Reset Array Group</HPE_EN>
		<HPE_JA>パリティグループリセット</HPE_JA>
		<HPJ_EN>Reset Array Group</HPJ_EN>
		<HPJ_JA>パリティグループリセット</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>TSK_DI11</PART_ID>
		<HIE_EN>Edit LDEVs</HIE_EN>
		<HIE_JA>LDEV編集</HIE_JA>
		<HIJ_EN>Edit LDEVs</HIJ_EN>
		<HIJ_JA>LDEV編集</HIJ_JA>
		<HPE_EN>Edit LDEVs</HPE_EN>
		<HPE_JA>LDEV編集</HPE_JA>
		<HPJ_EN>Edit LDEVs</HPJ_EN>
		<HPJ_JA>LDEV編集</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>TSK_DI64</PART_ID>
		<HIE_EN>Re-Create All LDEVs</HIE_EN>
		<HIE_JA>Re-Create All LDEVs</HIE_JA>
		<HIJ_EN>Re-Create All LDEVs</HIJ_EN>
		<HIJ_JA>Re-Create All LDEVs</HIJ_JA>
		<HPE_EN>Re-Create All LDEVs</HPE_EN>
		<HPE_JA>Re-Create All LDEVs</HPE_JA>
		<HPJ_EN>Re-Create All LDEVs</HPJ_EN>
		<HPJ_JA>Re-Create All LDEVs</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>TSK_DD12</PART_ID>
		<HIE_EN>Change LDEV Settings</HIE_EN>
		<HIE_JA>LDEV設定変更</HIE_JA>
		<HIJ_EN>Change LDEV Settings</HIJ_EN>
		<HIJ_JA>LDEV設定変更</HIJ_JA>
		<HPE_EN>Change LDEV Settings</HPE_EN>
		<HPE_JA>LDEV設定変更</HPE_JA>
		<HPJ_EN>Change LDEV Settings</HPJ_EN>
		<HPJ_JA>LDEV設定変更</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>TSK_DD15</PART_ID>
		<HIE_EN>View SSIDs</HIE_EN>
		<HIE_JA>SSID参照</HIE_JA>
		<HIJ_EN>View SSIDs</HIJ_EN>
		<HIJ_JA>SSID参照</HIJ_JA>
		<HPE_EN>View SSIDs</HPE_EN>
		<HPE_JA>SSID参照</HPE_JA>
		<HPJ_EN>View SSIDs</HPJ_EN>
		<HPJ_JA>SSID参照</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>TSK_DD16</PART_ID>
		<HIE_EN>Select Free Spaces</HIE_EN>
		<HIE_JA>フリースペース選択</HIE_JA>
		<HIJ_EN>Select Free Spaces</HIJ_EN>
		<HIJ_JA>フリースペース選択</HIJ_JA>
		<HPE_EN>Select Free Spaces</HPE_EN>
		<HPE_JA>フリースペース選択</HPE_JA>
		<HPJ_EN>Select Free Spaces</HPJ_EN>
		<HPJ_JA>フリースペース選択</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>TSK_DD24</PART_ID>
		<HIE_EN>View LDEV IDs</HIE_EN>
		<HIE_JA>LDEV ID参照</HIE_JA>
		<HIJ_EN>View LDEV IDs</HIJ_EN>
		<HIJ_JA>LDEV ID参照</HIJ_JA>
		<HPE_EN>View LDEV IDs</HPE_EN>
		<HPE_JA>LDEV ID参照</HPE_JA>
		<HPJ_EN>View LDEV IDs</HPJ_EN>
		<HPJ_JA>LDEV ID参照</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>TSK_DD31</PART_ID>
		<HIE_EN>View Physical Location</HIE_EN>
		<HIE_JA>物理位置参照</HIE_JA>
		<HIJ_EN>View Physical Location</HIJ_EN>
		<HIJ_JA>物理位置参照</HIJ_JA>
		<HPE_EN>View Physical Location</HPE_EN>
		<HPE_JA>物理位置参照</HPE_JA>
		<HPJ_EN>View Physical Location</HPJ_EN>
		<HPJ_JA>物理位置参照</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>TSK_DD39</PART_ID>
		<HIE_EN>Edit SSIDs</HIE_EN>
		<HIE_JA>SSID編集</HIE_JA>
		<HIJ_EN>Edit SSIDs</HIJ_EN>
		<HIJ_JA>SSID編集</HIJ_JA>
		<HPE_EN>Edit SSIDs</HPE_EN>
		<HPE_JA>SSID編集</HPE_JA>
		<HPJ_EN>Edit SSIDs</HPJ_EN>
		<HPJ_JA>SSID編集</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>TSK_DD40</PART_ID>
		<HIE_EN>Change SSIDs</HIE_EN>
		<HIE_JA>SSID変更</HIE_JA>
		<HIJ_EN>Change SSIDs</HIJ_EN>
		<HIJ_JA>SSID変更</HIJ_JA>
		<HPE_EN>Change SSIDs</HPE_EN>
		<HPE_JA>SSID変更</HPE_JA>
		<HPJ_EN>Change SSIDs</HPJ_EN>
		<HPJ_JA>SSID変更</HPJ_JA>
		<BIKOU>W70M4486929</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>TSK_MSG49</PART_ID>
		<HIE_EN>Delete LDEVs</HIE_EN>
		<HIE_JA>LDEV削除</HIE_JA>
		<HIJ_EN>Delete LDEVs</HIJ_EN>
		<HIJ_JA>LDEV削除</HIJ_JA>
		<HPE_EN>Delete LDEVs</HPE_EN>
		<HPE_JA>LDEV削除</HPE_JA>
		<HPJ_EN>Delete LDEVs</HPJ_EN>
		<HPJ_JA>LDEV削除</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>EDIT_SSID</PART_ID>
		<HIE_EN>Edit SSIDs</HIE_EN>
		<HIE_JA>SSID編集</HIE_JA>
		<HIJ_EN>Edit SSIDs</HIJ_EN>
		<HIJ_JA>SSID編集</HIJ_JA>
		<HPE_EN>Edit SSIDs</HPE_EN>
		<HPE_JA>SSID編集</HPE_JA>
		<HPJ_EN>Edit SSIDs</HPJ_EN>
		<HPJ_JA>SSID編集</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>CHG_SSID</PART_ID>
		<HIE_EN>Change SSIDs</HIE_EN>
		<HIE_JA>SSID変更</HIE_JA>
		<HIJ_EN>Change SSIDs</HIJ_EN>
		<HIJ_JA>SSID変更</HIJ_JA>
		<HPE_EN>Change SSIDs</HPE_EN>
		<HPE_JA>SSID変更</HPE_JA>
		<HPJ_EN>Change SSIDs</HPJ_EN>
		<HPJ_JA>SSID変更</HPJ_JA>
		<BIKOU>W70M4486929</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>NUMVOLSS</PART_ID>
		<HIE_EN>Number of LDEVs</HIE_EN>
		<HIE_JA>LDEV数</HIE_JA>
		<HIJ_EN>Number of LDEVs</HIJ_EN>
		<HIJ_JA>LDEV数</HIJ_JA>
		<HPE_EN>Number of LDEVs</HPE_EN>
		<HPE_JA>LDEV数</HPE_JA>
		<HPJ_EN>Number of LDEVs</HPJ_EN>
		<HPJ_JA>LDEV数</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>NUMVOLEX</PART_ID>
		<HIE_EN>Number of LDEVs \\nper External Volume</HIE_EN>
		<HIE_JA>外部ボリューム内LDEV数</HIE_JA>
		<HIJ_EN>Number of LDEVs \\nper External Volume</HIJ_EN>
		<HIJ_JA>外部ボリューム内LDEV数</HIJ_JA>
		<HPE_EN>Number of LDEVs \\nper External Volume</HPE_EN>
		<HPE_JA>外部ボリューム内LDEV数</HPE_JA>
		<HPJ_EN>Number of LDEVs \\nper External Volume</HPJ_EN>
		<HPJ_JA>外部ボリューム内LDEV数</HPJ_JA>
		<BIKOU>"Of" →"of"修正</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>NUMVOLTHP</PART_ID>
		<HIE_EN>Number of LDEVs</HIE_EN>
		<HIE_JA>LDEV数</HIE_JA>
		<HIJ_EN>Number of LDEVs</HIJ_EN>
		<HIJ_JA>LDEV数</HIJ_JA>
		<HPE_EN>Number of LDEVs</HPE_EN>
		<HPE_JA>LDEV数</HPE_JA>
		<HPJ_EN>Number of LDEVs</HPJ_EN>
		<HPJ_JA>LDEV数</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>LDEV_AVAILABLE</PART_ID>
		<HIE_EN>Available LDEV IDs</HIE_EN>
		<HIE_JA>利用可能 LDEV ID</HIE_JA>
		<HIJ_EN>Available LDEV IDs</HIJ_EN>
		<HIJ_JA>利用可能 LDEV ID</HIJ_JA>
		<HPE_EN>Available LDEV IDs</HPE_EN>
		<HPE_JA>利用可能 LDEV ID</HPE_JA>
		<HPJ_EN>Available LDEV IDs</HPJ_EN>
		<HPJ_JA>利用可能 LDEV ID</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>LDEV_USED</PART_ID>
		<HIE_EN>Used LDEV IDs</HIE_EN>
		<HIE_JA>使用済み LDEV ID</HIE_JA>
		<HIJ_EN>Used LDEV IDs</HIJ_EN>
		<HIJ_JA>使用済み LDEV ID</HIJ_JA>
		<HPE_EN>Used LDEV IDs</HPE_EN>
		<HPE_JA>使用済み LDEV ID</HPE_JA>
		<HPJ_EN>Used LDEV IDs</HPJ_EN>
		<HPJ_JA>使用済み LDEV ID</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>LDEV_NOTAVAIL</PART_ID>
		<HIE_EN>Disabled LDEV IDs</HIE_EN>
		<HIE_JA>使用不可 LDEV ID</HIE_JA>
		<HIJ_EN>Disabled LDEV IDs</HIJ_EN>
		<HIJ_JA>使用不可 LDEV ID</HIJ_JA>
		<HPE_EN>Disabled LDEV IDs</HPE_EN>
		<HPE_JA>使用不可 LDEV ID</HPE_JA>
		<HPJ_EN>Disabled LDEV IDs</HPJ_EN>
		<HPJ_JA>使用不可 LDEV ID</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>EDIT_DATA_PATTERN</PART_ID>
		<HIE_EN>Edit Shredding Data Pattern</HIE_EN>
		<HIE_JA>書き込みデータパターン編集</HIE_JA>
		<HIJ_EN>Edit Shredding Data Pattern</HIJ_EN>
		<HIJ_JA>書き込みデータパターン編集</HIJ_JA>
		<HPE_EN>Edit Shredding Data Pattern</HPE_EN>
		<HPE_JA>書き込みデータパターン編集</HPE_JA>
		<HPJ_EN>Edit Shredding Data Pattern</HPJ_EN>
		<HPJ_JA>書き込みデータパターン編集</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>DISP_EDIT_TITLE</PART_ID>
		<HIE_EN>Data pattern:</HIE_EN>
		<HIE_JA>データパターン：</HIE_JA>
		<HIJ_EN>Data pattern:</HIJ_EN>
		<HIJ_JA>データパターン：</HIJ_JA>
		<HPE_EN>Data pattern:</HPE_EN>
		<HPE_JA>データパターン：</HPE_JA>
		<HPJ_EN>Data pattern:</HPJ_EN>
		<HPJ_JA>データパターン：</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>LDEVNAME_MAXL</PART_ID>
		<HIE_EN>(Max. 32 characters total including max. 9-digit number, or blank)</HIE_EN>
		<HIE_JA>(最大9桁の数を含め、最大32文字。空白も可)</HIE_JA>
		<HIJ_EN>(Max. 32 characters total including max. 9-digit number, or blank)</HIJ_EN>
		<HIJ_JA>(最大9桁の数を含め、最大32文字。空白も可)</HIJ_JA>
		<HPE_EN>(Max. 32 characters total including max. 9-digit number, or blank)</HPE_EN>
		<HPE_JA>(最大9桁の数を含め、最大32文字。空白も可)</HPE_JA>
		<HPJ_EN>(Max. 32 characters total including max. 9-digit number, or blank)</HPJ_EN>
		<HPJ_JA>(最大9桁の数を含め、最大32文字。空白も可)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>NUM_LDEVS</PART_ID>
		<HIE_EN>Number of  LDEVs</HIE_EN>
		<HIE_JA>LDEV数</HIE_JA>
		<HIJ_EN>Number of  LDEVs</HIJ_EN>
		<HIJ_JA>LDEV数</HIJ_JA>
		<HPE_EN>Number of  LDEVs</HPE_EN>
		<HPE_JA>LDEV数</HPE_JA>
		<HPJ_EN>Number of  LDEVs</HPJ_EN>
		<HPJ_JA>LDEV数</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>POOL_SEL</PART_ID>
		<HIE_EN>Pool Selection</HIE_EN>
		<HIE_JA>プール選択</HIE_JA>
		<HIJ_EN>Pool Selection</HIJ_EN>
		<HIJ_JA>プール選択</HIJ_JA>
		<HPE_EN>Pool Selection</HPE_EN>
		<HPE_JA>プール選択</HPE_JA>
		<HPJ_EN>Pool Selection</HPJ_EN>
		<HPJ_JA>プール選択</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SEL_POOL</PART_ID>
		<HIE_EN>Select Pool</HIE_EN>
		<HIE_JA>プール選択</HIE_JA>
		<HIJ_EN>Select Pool</HIJ_EN>
		<HIJ_JA>プール選択</HIJ_JA>
		<HPE_EN>Select Pool</HPE_EN>
		<HPE_JA>プール選択</HPE_JA>
		<HPJ_EN>Select Pool</HPJ_EN>
		<HPJ_JA>プール選択</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SEL_POOL_NAME</PART_ID>
		<HIE_EN>Selected Pool Name(ID)</HIE_EN>
		<HIE_JA>選択したプール名 (ID)</HIE_JA>
		<HIJ_EN>Selected Pool Name(ID)</HIJ_EN>
		<HIJ_JA>選択したプール名 (ID)</HIJ_JA>
		<HPE_EN>Selected Pool Name(ID)</HPE_EN>
		<HPE_JA>選択したプール名 (ID)</HPE_JA>
		<HPJ_EN>Selected Pool Name(ID)</HPJ_EN>
		<HPJ_JA>選択したプール名 (ID)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SEL_POOL_CAP</PART_ID>
		<HIE_EN>Selected Pool Capacity</HIE_EN>
		<HIE_JA>選択したプール容量</HIE_JA>
		<HIJ_EN>Selected Pool Capacity</HIJ_EN>
		<HIJ_JA>選択したプール容量</HIJ_JA>
		<HPE_EN>Selected Pool Capacity</HPE_EN>
		<HPE_JA>選択したプール容量</HPE_JA>
		<HPJ_EN>Selected Pool Capacity</HPJ_EN>
		<HPJ_JA>選択したプール容量</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>VMS</PART_ID>
		<HIE_EN>Vender/Model/Serial Number</HIE_EN>
		<HIE_JA>ベンダ / モデル / シリアル番号</HIE_JA>
		<HIJ_EN>Vender/Model/Serial Number</HIJ_EN>
		<HIJ_JA>ベンダ / モデル / シリアル番号</HIJ_JA>
		<HPE_EN>Vender/Model/Serial Number</HPE_EN>
		<HPE_JA>ベンダ / モデル / シリアル番号</HPE_JA>
		<HPJ_EN>Vender/Model/Serial Number</HPJ_EN>
		<HPJ_JA>ベンダ / モデル / シリアル番号</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>DATAPTN</PART_ID>
		<HIE_EN>Data Pattern</HIE_EN>
		<HIE_JA>データパターン</HIE_JA>
		<HIJ_EN>Data Pattern</HIJ_EN>
		<HIJ_JA>データパターン</HIJ_JA>
		<HPE_EN>Data Pattern</HPE_EN>
		<HPE_JA>データパターン</HPE_JA>
		<HPJ_EN>Data Pattern</HPJ_EN>
		<HPJ_JA>データパターン</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>PASSNUM</PART_ID>
		<HIE_EN>Pass Number</HIE_EN>
		<HIE_JA>書き込み順</HIE_JA>
		<HIJ_EN>Pass Number</HIJ_EN>
		<HIJ_JA>書き込み順</HIJ_JA>
		<HPE_EN>Pass Number</HPE_EN>
		<HPE_JA>書き込み順</HPE_JA>
		<HPJ_EN>Pass Number</HPJ_EN>
		<HPJ_JA>書き込み順</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>DATAOUT</PART_ID>
		<HIE_EN>Data Output</HIE_EN>
		<HIE_JA>データ出力</HIE_JA>
		<HIJ_EN>Data Output</HIJ_EN>
		<HIJ_JA>データ出力</HIJ_JA>
		<HPE_EN>Data Output</HPE_EN>
		<HPE_JA>データ出力</HPE_JA>
		<HPJ_EN>Data Output</HPJ_EN>
		<HPJ_JA>データ出力</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>LDEVCAP</PART_ID>
		<HIE_EN>LDEV Capacity</HIE_EN>
		<HIE_JA>LDEV容量</HIE_JA>
		<HIJ_EN>LDEV Capacity</HIJ_EN>
		<HIJ_JA>LDEV容量</HIJ_JA>
		<HPE_EN>LDEV Capacity</HPE_EN>
		<HPE_JA>LDEV容量</HPE_JA>
		<HPJ_EN>LDEV Capacity</HPJ_EN>
		<HPJ_JA>LDEV容量</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>MPBLADE</PART_ID>
		<HIE_EN>MP Blade</HIE_EN>
		<HIE_JA>MPブレード</HIE_JA>
		<HIJ_EN>MP Blade</HIJ_EN>
		<HIJ_JA>MPブレード</HIJ_JA>
		<HPE_EN>MP Blade</HPE_EN>
		<HPE_JA>MPブレード</HPE_JA>
		<HPJ_EN>MP Blade</HPJ_EN>
		<HPJ_JA>MPブレード</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>MPBLADEID</PART_ID>
		<HIE_EN>MP Blade ID</HIE_EN>
		<HIE_JA>MPブレードID</HIE_JA>
		<HIJ_EN>MP Blade ID</HIJ_EN>
		<HIJ_JA>MPブレードID</HIJ_JA>
		<HPE_EN>MP Blade ID</HPE_EN>
		<HPE_JA>MPブレードID</HPE_JA>
		<HPJ_EN>MP Blade ID</HPJ_EN>
		<HPJ_JA>MPブレードID</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>RESULT</PART_ID>
		<HIE_EN>Result</HIE_EN>
		<HIE_JA>結果</HIE_JA>
		<HIJ_EN>Result</HIJ_EN>
		<HIJ_JA>結果</HIJ_JA>
		<HPE_EN>Result</HPE_EN>
		<HPE_JA>結果</HPE_JA>
		<HPJ_EN>Result</HPJ_EN>
		<HPJ_JA>結果</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>PG_ID</PART_ID>
		<HIE_EN>Parity Group ID</HIE_EN>
		<HIE_JA>パリティグループID</HIE_JA>
		<HIJ_EN>Parity Group ID</HIJ_EN>
		<HIJ_JA>パリティグループID</HIJ_JA>
		<HPE_EN>Parity Group ID</HPE_EN>
		<HPE_JA>パリティグループID</HPE_JA>
		<HPJ_EN>Parity Group ID</HPJ_EN>
		<HPJ_JA>パリティグループID</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>USED</PART_ID>
		<HIE_EN>Used</HIE_EN>
		<HIE_JA>使用量</HIE_JA>
		<HIJ_EN>Used</HIJ_EN>
		<HIJ_JA>使用量</HIJ_JA>
		<HPE_EN>Used</HPE_EN>
		<HPE_JA>使用量</HPE_JA>
		<HPJ_EN>Used</HPJ_EN>
		<HPJ_JA>使用量</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>THRESHOLD_MINMAX</PART_ID>
		<HIE_EN>(5-300)</HIE_EN>
		<HIE_JA>(5-300)</HIE_JA>
		<HIJ_EN>(5-300)</HIJ_EN>
		<HIJ_JA>(5-300)</HIJ_JA>
		<HPE_EN>(5-300)</HPE_EN>
		<HPE_JA>(5-300)</HPE_JA>
		<HPJ_EN>(5-300)</HPJ_EN>
		<HPJ_JA>(5-300)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>INDCAP</PART_ID>
		<HIE_EN>Capacity</HIE_EN>
		<HIE_JA>容量</HIE_JA>
		<HIJ_EN>Capacity</HIJ_EN>
		<HIJ_JA>容量</HIJ_JA>
		<HPE_EN>Capacity</HPE_EN>
		<HPE_JA>容量</HPE_JA>
		<HPJ_EN>Capacity</HPJ_EN>
		<HPJ_JA>容量</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>EVSEL</PART_ID>
		<HIE_EN>External Volume Selection</HIE_EN>
		<HIE_JA>外部ボリューム選択</HIE_JA>
		<HIJ_EN>External Volume Selection</HIJ_EN>
		<HIJ_JA>外部ボリューム選択</HIJ_JA>
		<HPE_EN>External Volume Selection</HPE_EN>
		<HPE_JA>外部ボリューム選択</HPE_JA>
		<HPJ_EN>External Volume Selection</HPJ_EN>
		<HPJ_JA>外部ボリューム選択</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>GUID_ABORT</PART_ID>
		<HIE_EN>Abort</HIE_EN>
		<HIE_JA>中断</HIE_JA>
		<HIJ_EN>Abort</HIJ_EN>
		<HIJ_JA>中断</HIJ_JA>
		<HPE_EN>Abort</HPE_EN>
		<HPE_JA>中断</HPE_JA>
		<HPJ_EN>Abort</HPJ_EN>
		<HPJ_JA>中断</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SHREND_NOMAL</PART_ID>
		<HIE_EN>Shredding operation normal</HIE_EN>
		<HIE_JA>正常</HIE_JA>
		<HIJ_EN>Shredding operation normal</HIJ_EN>
		<HIJ_JA>正常</HIJ_JA>
		<HPE_EN>Shredding operation normal</HPE_EN>
		<HPE_JA>正常</HPE_JA>
		<HPJ_EN>Shredding operation normal</HPJ_EN>
		<HPJ_JA>正常</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SHREND_NOEX</PART_ID>
		<HIE_EN>Shredding operation not executed</HIE_EN>
		<HIE_JA>未実行</HIE_JA>
		<HIJ_EN>Shredding operation not executed</HIJ_EN>
		<HIJ_JA>未実行</HIJ_JA>
		<HPE_EN>Shredding operation not executed</HPE_EN>
		<HPE_JA>未実行</HPE_JA>
		<HPJ_EN>Shredding operation not executed</HPJ_EN>
		<HPJ_JA>未実行</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SHREND_WRITE</PART_ID>
		<HIE_EN>Writing</HIE_EN>
		<HIE_JA>書き込み中</HIE_JA>
		<HIJ_EN>Writing</HIJ_EN>
		<HIJ_JA>書き込み中</HIJ_JA>
		<HPE_EN>Writing</HPE_EN>
		<HPE_JA>書き込み中</HPE_JA>
		<HPJ_EN>Writing</HPJ_EN>
		<HPJ_JA>書き込み中</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SHREND_MKFILE</PART_ID>
		<HIE_EN>Making output file</HIE_EN>
		<HIE_JA>結果ファイル書き込み中</HIE_JA>
		<HIJ_EN>Making output file</HIJ_EN>
		<HIJ_JA>結果ファイル書き込み中</HIJ_JA>
		<HPE_EN>Making output file</HPE_EN>
		<HPE_JA>結果ファイル書き込み中</HPE_JA>
		<HPJ_EN>Making output file</HPJ_EN>
		<HPJ_JA>結果ファイル書き込み中</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SHREND_DISC</PART_ID>
		<HIE_EN>Shredding operation canceled</HIE_EN>
		<HIE_JA>中断終了</HIE_JA>
		<HIJ_EN>Shredding operation canceled</HIJ_EN>
		<HIJ_JA>中断終了</HIJ_JA>
		<HPE_EN>Shredding operation canceled</HPE_EN>
		<HPE_JA>中断終了</HPE_JA>
		<HPJ_EN>Shredding operation canceled</HPJ_EN>
		<HPJ_JA>中断終了</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SHREND_NOFILE</PART_ID>
		<HIE_EN>Shredding data transfer error</HIE_EN>
		<HIE_JA>データ転送エラー</HIE_JA>
		<HIJ_EN>Shredding data transfer error</HIJ_EN>
		<HIJ_JA>データ転送エラー</HIJ_JA>
		<HPE_EN>Shredding data transfer error</HPE_EN>
		<HPE_JA>データ転送エラー</HPE_JA>
		<HPJ_EN>Shredding data transfer error</HPJ_EN>
		<HPJ_JA>データ転送エラー</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SHREND_VERERR</PART_ID>
		<HIE_EN>Shredding data verify error</HIE_EN>
		<HIE_JA>データベリファイエラー</HIE_JA>
		<HIJ_EN>Shredding data verify error</HIJ_EN>
		<HIJ_JA>データベリファイエラー</HIJ_JA>
		<HPE_EN>Shredding data verify error</HPE_EN>
		<HPE_JA>データベリファイエラー</HPE_JA>
		<HPJ_EN>Shredding data verify error</HPJ_EN>
		<HPJ_JA>データベリファイエラー</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SHREND_NSGN</PART_ID>
		<HIE_EN>No data assigned</HIE_EN>
		<HIE_JA>実データなし</HIE_JA>
		<HIJ_EN>No data assigned</HIJ_EN>
		<HIJ_JA>実データなし</HIJ_JA>
		<HPE_EN>No data assigned</HPE_EN>
		<HPE_JA>実データなし</HPE_JA>
		<HPJ_EN>No data assigned</HPJ_EN>
		<HPJ_JA>実データなし</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SHREND_OUTPUT</PART_ID>
		<HIE_EN>Output file error</HIE_EN>
		<HIE_JA>出力ファイルエラー</HIE_JA>
		<HIJ_EN>Output file error</HIJ_EN>
		<HIJ_JA>出力ファイルエラー</HIJ_JA>
		<HPE_EN>Output file error</HPE_EN>
		<HPE_JA>出力ファイルエラー</HPE_JA>
		<HPJ_EN>Output file error</HPJ_EN>
		<HPJ_JA>出力ファイルエラー</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SHREND_ERR</PART_ID>
		<HIE_EN>Shredding operation failed</HIE_EN>
		<HIE_JA>異常終了</HIE_JA>
		<HIJ_EN>Shredding operation failed</HIJ_EN>
		<HIJ_JA>異常終了</HIJ_JA>
		<HPE_EN>Shredding operation failed</HPE_EN>
		<HPE_JA>異常終了</HPE_JA>
		<HPJ_EN>Shredding operation failed</HPJ_EN>
		<HPJ_JA>異常終了</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SHREDDATA</PART_ID>
		<HIE_EN>Max, 4 Hex Digits</HIE_EN>
		<HIE_JA>最大,16進4桁</HIE_JA>
		<HIJ_EN>Max, 4 Hex Digits</HIJ_EN>
		<HIJ_JA>最大,16進4桁</HIJ_JA>
		<HPE_EN>Max, 4 Hex Digits</HPE_EN>
		<HPE_JA>最大,16進4桁</HPE_JA>
		<HPJ_EN>Max, 4 Hex Digits</HPJ_EN>
		<HPJ_JA>最大,16進4桁</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>MPBLADEFULL</PART_ID>
		<HIE_EN>MP Blade</HIE_EN>
		<HIE_JA>MPブレード</HIE_JA>
		<HIJ_EN>MP Blade</HIJ_EN>
		<HIJ_JA>MPブレード</HIJ_JA>
		<HPE_EN>MP Blade</HPE_EN>
		<HPE_JA>MPブレード</HPE_JA>
		<HPJ_EN>MP Blade</HPJ_EN>
		<HPJ_JA>MPブレード</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>LDEVIDS</PART_ID>
		<HIE_EN>LDEV IDs</HIE_EN>
		<HIE_JA>LDEV ID</HIE_JA>
		<HIJ_EN>LDEV IDs</HIJ_EN>
		<HIJ_JA>LDEV ID</HIJ_JA>
		<HPE_EN>LDEV IDs</HPE_EN>
		<HPE_JA>LDEV ID</HPE_JA>
		<HPJ_EN>LDEV IDs</HPJ_EN>
		<HPJ_JA>LDEV ID</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SSIDS</PART_ID>
		<HIE_EN>SSIDs</HIE_EN>
		<HIE_JA>SSID</HIE_JA>
		<HIJ_EN>SSIDs</HIJ_EN>
		<HIJ_JA>SSID</HIJ_JA>
		<HPE_EN>SSIDs</HPE_EN>
		<HPE_JA>SSID</HPE_JA>
		<HPJ_EN>SSIDs</HPJ_EN>
		<HPJ_JA>SSID</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>CL_LDEVNAME_MAXL</PART_ID>
		<HIE_EN>(Max. 32 characters total including max. 9-digit number,\\n or blank)</HIE_EN>
		<HIE_JA>(最大9桁の数を含め、最大32文字。空白も可)</HIE_JA>
		<HIJ_EN>(Max. 32 characters total including max. 9-digit number,\\n or blank)</HIJ_EN>
		<HIJ_JA>(最大9桁の数を含め、最大32文字。空白も可)</HIJ_JA>
		<HPE_EN>(Max. 32 characters total including max. 9-digit number,\\n or blank)</HPE_EN>
		<HPE_JA>(最大9桁の数を含め、最大32文字。空白も可)</HPE_JA>
		<HPJ_EN>(Max. 32 characters total including max. 9-digit number,\\n or blank)</HPJ_EN>
		<HPJ_JA>(最大9桁の数を含め、最大32文字。空白も可)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>YES</PART_ID>
		<HIE_EN>YES</HIE_EN>
		<HIE_JA>する</HIE_JA>
		<HIJ_EN>YES</HIJ_EN>
		<HIJ_JA>する</HIJ_JA>
		<HPE_EN>YES</HPE_EN>
		<HPE_JA>する</HPE_JA>
		<HPJ_EN>YES</HPJ_EN>
		<HPJ_JA>する</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>NO</PART_ID>
		<HIE_EN>NO</HIE_EN>
		<HIE_JA>しない</HIE_JA>
		<HIJ_EN>NO</HIJ_EN>
		<HIJ_JA>しない</HIJ_JA>
		<HPE_EN>NO</HPE_EN>
		<HPE_JA>しない</HPE_JA>
		<HPJ_EN>NO</HPJ_EN>
		<HPJ_JA>しない</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>RANDOM</PART_ID>
		<HIE_EN>RANDOM</HIE_EN>
		<HIE_JA>ランダム</HIE_JA>
		<HIJ_EN>RANDOM</HIJ_EN>
		<HIJ_JA>ランダム</HIJ_JA>
		<HPE_EN>RANDOM</HPE_EN>
		<HPE_JA>ランダム</HPE_JA>
		<HPJ_EN>RANDOM</HPJ_EN>
		<HPJ_JA>ランダム</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>INTERRUPTFORMATTASKTITLE</PART_ID>
		<HIE_EN>Interrupt Format Task</HIE_EN>
		<HIE_JA>フォーマットタスク中断</HIE_JA>
		<HIJ_EN>Interrupt Format Task</HIJ_EN>
		<HIJ_JA>フォーマットタスク中断</HIJ_JA>
		<HPE_EN>Interrupt Format Task</HPE_EN>
		<HPE_JA>フォーマットタスク中断</HPE_JA>
		<HPJ_EN>Interrupt Format Task</HPJ_EN>
		<HPJ_JA>フォーマットタスク中断</HPJ_JA>
		<BIKOU>SJV0007:Z80J4490008</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>FORCERESTORETITLE</PART_ID>
		<HIE_EN>Force Restore LDEVs</HIE_EN>
		<HIE_JA>LDEV強制回復</HIE_JA>
		<HIJ_EN>Force Restore LDEVs</HIJ_EN>
		<HIJ_JA>LDEV強制回復</HIJ_JA>
		<HPE_EN>Force Restore LDEVs</HPE_EN>
		<HPE_JA>LDEV強制回復</HPE_JA>
		<HPJ_EN>Force Restore LDEVs</HPJ_EN>
		<HPJ_JA>LDEV強制回復</HPJ_JA>
		<BIKOU>SJV0007:Z80J4490008</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>INTERRUPTSHREDTASKTITLE</PART_ID>
		<HIE_EN>Interrupt Shredding Task</HIE_EN>
		<HIE_JA>データ消去タスク中断</HIE_JA>
		<HIJ_EN>Interrupt Shredding Task</HIJ_EN>
		<HIJ_JA>データ消去タスク中断</HIJ_JA>
		<HPE_EN>Interrupt Shredding Task</HPE_EN>
		<HPE_JA>データ消去タスク中断</HPE_JA>
		<HPJ_EN>Interrupt Shredding Task</HPJ_EN>
		<HPJ_JA>データ消去タスク中断</HPJ_JA>
		<BIKOU>SJV0007:Z80J4490008</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>PG_FORMAT</PART_ID>
		<HIE_EN>Parity Group Format</HIE_EN>
		<HIE_JA>Parity Group Format</HIE_JA>
		<HIJ_EN>Parity Group Format</HIJ_EN>
		<HIJ_JA>Parity Group Format</HIJ_JA>
		<HPE_EN>Parity Group Format</HPE_EN>
		<HPE_JA>Parity Group Format</HPE_JA>
		<HPJ_EN>Parity Group Format</HPJ_EN>
		<HPJ_JA>Parity Group Format</HPJ_JA>
		<BIKOU>SJV0007:Z80J4490008</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>AUTO_CORRECT</PART_ID>
		<HIE_EN>Auto Correct</HIE_EN>
		<HIE_JA>自動修正</HIE_JA>
		<HIJ_EN>Auto Correct</HIJ_EN>
		<HIJ_JA>自動修正</HIJ_JA>
		<HPE_EN>Auto Correct</HPE_EN>
		<HPE_JA>自動修正</HPE_JA>
		<HPJ_EN>Auto Correct</HPJ_EN>
		<HPJ_JA>自動修正</HPJ_JA>
		<BIKOU>SJV0007:Z80J4490008</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>STOP_PROCESS_NUMOF_ERR</PART_ID>
		<HIE_EN>Number of Errors to Stop Process</HIE_EN>
		<HIE_JA>処理停止エラー数</HIE_JA>
		<HIJ_EN>Number of Errors to Stop Process</HIJ_EN>
		<HIJ_JA>処理停止エラー数</HIJ_JA>
		<HPE_EN>Number of Errors to Stop Process</HPE_EN>
		<HPE_JA>処理停止エラー数</HPE_JA>
		<HPJ_EN>Number of Errors to Stop Process</HPJ_EN>
		<HPJ_JA>処理停止エラー数</HPJ_JA>
		<BIKOU>SJV0007:Z80J4490008</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>VERIFICATION_RESULT</PART_ID>
		<HIE_EN>Verification Result</HIE_EN>
		<HIE_JA>ベリファイ結果</HIE_JA>
		<HIJ_EN>Verification Result</HIJ_EN>
		<HIJ_JA>ベリファイ結果</HIJ_JA>
		<HPE_EN>Verification Result</HPE_EN>
		<HPE_JA>ベリファイ結果</HPE_JA>
		<HPJ_EN>Verification Result</HPJ_EN>
		<HPJ_JA>ベリファイ結果</HPJ_JA>
		<BIKOU>SJV0007:Z80J4490008</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>FORCIBLY_FORMAT</PART_ID>
		<HIE_EN>Format LDEVs (Without Safety Checks)</HIE_EN>
		<HIE_JA>LDEVフォーマット(安全チェックなし)</HIE_JA>
		<HIJ_EN>Format LDEVs (Without Safety Checks)</HIJ_EN>
		<HIJ_JA>LDEVフォーマット(安全チェックなし)</HIJ_JA>
		<HPE_EN>Format LDEVs (Without Safety Checks)</HPE_EN>
		<HPE_JA>LDEVフォーマット(安全チェックなし)</HPE_JA>
		<HPJ_EN>Format LDEVs (Without Safety Checks)</HPJ_EN>
		<HPJ_JA>LDEVフォーマット(安全チェックなし)</HPJ_JA>
		<BIKOU>Z84F4491329</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>FORCIBLY_SHRED_TITLE</PART_ID>
		<HIE_EN>Shred LDEVs (Without Safety Checks)</HIE_EN>
		<HIE_JA>LDEV消去(安全チェックなし)</HIE_JA>
		<HIJ_EN>Shred LDEVs (Without Safety Checks)</HIJ_EN>
		<HIJ_JA>LDEV消去(安全チェックなし)</HIJ_JA>
		<HPE_EN>Shred LDEVs (Without Safety Checks)</HPE_EN>
		<HPE_JA>LDEV消去(安全チェックなし)</HPE_JA>
		<HPJ_EN>Shred LDEVs (Without Safety Checks)</HPJ_EN>
		<HPJ_JA>LDEV消去(安全チェックなし)</HPJ_JA>
		<BIKOU>Z84F4491329</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>FORCIBLY_SHRED</PART_ID>
		<HIE_EN>Shred LDEVs (Without Safety Checks)</HIE_EN>
		<HIE_JA>データ消去(安全チェックなし)</HIE_JA>
		<HIJ_EN>Shred LDEVs (Without Safety Checks)</HIJ_EN>
		<HIJ_JA>データ消去(安全チェックなし)</HIJ_JA>
		<HPE_EN>Shred LDEVs (Without Safety Checks)</HPE_EN>
		<HPE_JA>データ消去(安全チェックなし)</HPE_JA>
		<HPJ_EN>Shred LDEVs (Without Safety Checks)</HPJ_EN>
		<HPJ_JA>データ消去(安全チェックなし)</HPJ_JA>
		<BIKOU>Z84F4491329</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>FORCIBLY_BLOCK</PART_ID>
		<HIE_EN>Block LDEVs (Without Safety Checks)</HIE_EN>
		<HIE_JA>LDEV閉塞(安全チェックなし)</HIE_JA>
		<HIJ_EN>Block LDEVs (Without Safety Checks)</HIJ_EN>
		<HIJ_JA>LDEV閉塞(安全チェックなし)</HIJ_JA>
		<HPE_EN>Block LDEVs (Without Safety Checks)</HPE_EN>
		<HPE_JA>LDEV閉塞(安全チェックなし)</HPE_JA>
		<HPJ_EN>Block LDEVs (Without Safety Checks)</HPJ_EN>
		<HPJ_JA>LDEV閉塞(安全チェックなし)</HPJ_JA>
		<BIKOU>Z84F4491329</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>FORCIBLY_RESTORE</PART_ID>
		<HIE_EN>Restore LDEVs (Without Safety Checks)</HIE_EN>
		<HIE_JA>LDEV回復(安全チェックなし)</HIE_JA>
		<HIJ_EN>Restore LDEVs (Without Safety Checks)</HIJ_EN>
		<HIJ_JA>LDEV回復(安全チェックなし)</HIJ_JA>
		<HPE_EN>Restore LDEVs (Without Safety Checks)</HPE_EN>
		<HPE_JA>LDEV回復(安全チェックなし)</HPE_JA>
		<HPJ_EN>Restore LDEVs (Without Safety Checks)</HPJ_EN>
		<HPJ_JA>LDEV回復(安全チェックなし)</HPJ_JA>
		<BIKOU>Z84F4491329</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>FORCIBLY_FORMATPG</PART_ID>
		<HIE_EN>Format Parity Groups (Without Safety Checks)</HIE_EN>
		<HIE_JA>パリティグループフォーマット(安全チェックなし)</HIE_JA>
		<HIJ_EN>Format Parity Groups (Without Safety Checks)</HIJ_EN>
		<HIJ_JA>パリティグループフォーマット(安全チェックなし)</HIJ_JA>
		<HPE_EN>Format Parity Groups (Without Safety Checks)</HPE_EN>
		<HPE_JA>パリティグループフォーマット(安全チェックなし)</HPE_JA>
		<HPJ_EN>Format Parity Groups (Without Safety Checks)</HPJ_EN>
		<HPJ_JA>パリティグループフォーマット(安全チェックなし)</HPJ_JA>
		<BIKOU>Z84F4491329</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>FORCIBLY_VERIFY</PART_ID>
		<HIE_EN>Verify LDEVs (Without Safety Checks)</HIE_EN>
		<HIE_JA>LDEVベリファイ(安全チェックなし)</HIE_JA>
		<HIJ_EN>Verify LDEVs (Without Safety Checks)</HIJ_EN>
		<HIJ_JA>LDEVベリファイ(安全チェックなし)</HIJ_JA>
		<HPE_EN>Verify LDEVs (Without Safety Checks)</HPE_EN>
		<HPE_JA>LDEVベリファイ(安全チェックなし)</HPE_JA>
		<HPJ_EN>Verify LDEVs (Without Safety Checks)</HPJ_EN>
		<HPJ_JA>LDEVベリファイ(安全チェックなし)</HPJ_JA>
		<BIKOU>Z84F4491329</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>FORCIBLY_FORCE_RESTORE</PART_ID>
		<HIE_EN>Force Restore LDEVs (Without Safety Checks)</HIE_EN>
		<HIE_JA>LDEV強制回復(安全チェックなし)</HIE_JA>
		<HIJ_EN>Force Restore LDEVs (Without Safety Checks)</HIJ_EN>
		<HIJ_JA>LDEV強制回復(安全チェックなし)</HIJ_JA>
		<HPE_EN>Force Restore LDEVs (Without Safety Checks)</HPE_EN>
		<HPE_JA>LDEV強制回復(安全チェックなし)</HPE_JA>
		<HPJ_EN>Force Restore LDEVs (Without Safety Checks)</HPJ_EN>
		<HPJ_JA>LDEV強制回復(安全チェックなし)</HPJ_JA>
		<BIKOU>Z84F4491329</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>FORCIBLY_CREATE</PART_ID>
		<HIE_EN>Create LDEVs (Without Safety Checks)</HIE_EN>
		<HIE_JA>LDEV作成(安全チェックなし)</HIE_JA>
		<HIJ_EN>Create LDEVs (Without Safety Checks)</HIJ_EN>
		<HIJ_JA>LDEV作成(安全チェックなし)</HIJ_JA>
		<HPE_EN>Create LDEVs (Without Safety Checks)</HPE_EN>
		<HPE_JA>LDEV作成(安全チェックなし)</HPE_JA>
		<HPJ_EN>Create LDEVs (Without Safety Checks)</HPJ_EN>
		<HPJ_JA>LDEV作成(安全チェックなし)</HPJ_JA>
		<BIKOU>Z84F4491329</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>TSK_MSG154</PART_ID>
		<HIE_EN>Unbind SLUs</HIE_EN>
		<HIE_JA>アンバインドSLU</HIE_JA>
		<HIJ_EN>Unbind SLUs</HIJ_EN>
		<HIJ_JA>アンバインドSLU</HIJ_JA>
		<HPE_EN>Unbind SLUs</HPE_EN>
		<HPE_JA>アンバインドSLU</HPE_JA>
		<HPJ_EN>Unbind SLUs</HPJ_EN>
		<HPJ_JA>アンバインドSLU</HPJ_JA>
		<BIKOU>Y8474492661</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>SELECTED_ALUS</PART_ID>
		<HIE_EN>Selected ALUs</HIE_EN>
		<HIE_JA>選択したALU</HIE_JA>
		<HIJ_EN>Selected ALUs</HIJ_EN>
		<HIJ_JA>選択したALU</HIJ_JA>
		<HPE_EN>Selected ALUs</HPE_EN>
		<HPE_JA>選択したALU</HPE_JA>
		<HPJ_EN>Selected ALUs</HPJ_EN>
		<HPJ_JA>選択したALU</HPJ_JA>
		<BIKOU>Y8474492661</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>CVS</DISPLAY_ID>
		<PART_ID>PHYSICAL_CAPA</PART_ID>
		<HIE_EN>Physical Capacity</HIE_EN>
		<HIE_JA>物理容量</HIE_JA>
		<HIJ_EN>Physical Capacity</HIJ_EN>
		<HIJ_JA>物理容量</HIJ_JA>
		<HPE_EN>Physical Capacity</HPE_EN>
		<HPE_JA>物理容量</HPE_JA>
		<HPJ_EN>Physical Capacity</HPJ_EN>
		<HPJ_JA>物理容量</HPJ_JA>
		<BIKOU>NF連携圧縮,Y85P7133469</BIKOU>
		<LASTUPDATEDBY>山野HISOL</LASTUPDATEDBY>
	</Row>
</Root>